### Method

# GtkSource SearchSettings set_wrap_around

#### Declaration [src]

    void
    gtk_source_search_settings_set_wrap_around (
      GtkSourceSearchSettings* settings,
      gboolean wrap_around
    )

#### Description [src]

Enables or disables the wrap around search.

If `wrap_around` is `TRUE`, the forward search continues at the beginning of the buffer if no search occurrences are found. Similarly, the backward search continues to search at the end of the buffer.

Sets property | `GtkSource.SearchSettings:wrap-around`

#### Parameters

`wrap_around`

  Type: `gboolean`

  The setting.